#stacks_in_556_page13 {
	font-size: 155%;
}

#stacks_in_553_page13 {
	border: solid #000000;
	border-width:  3px;
}

#stacks_in_554_page13 {
	font-size: 105%;
}
/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_557_page13 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_557_page13 .theDivider1, #simpleDivider_stacks_in_557_page13 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_557_page13 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_557_page13 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_550_page13 {
	width: 100%;
	clear: both;
	padding-top: 29px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_550_page13 .theDivider1, #simpleDivider_stacks_in_550_page13 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_550_page13 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_550_page13 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_547_page13 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_547_page13{max-width:100%}
/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_8_page13 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_8_page13 .theDivider1, #simpleDivider_stacks_in_8_page13 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_8_page13 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_8_page13 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/* Link and Anchor v2.1.7 Copyright @2010-2012 Joe Workman */

/* YouTube v2.3.0 Copyright 2014 Copyright @2010-2012 Joe Workman */
 #stacks_in_60_page13 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_60_page13 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;   width:100%;height:auto;} 
/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_69_page13 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_69_page13 .theDivider1, #simpleDivider_stacks_in_69_page13 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_69_page13 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_69_page13 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_104_page13 {
	margin:  10px;
	padding:  2px;
}
/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_106_page13 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_106_page13 .theDivider1, #simpleDivider_stacks_in_106_page13 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_106_page13 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_106_page13 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_165_page13 {
	font-size: 169%;
}

#accstacks_in_109_page13 h3 {
	margin: 0;
	padding:0;
	cursor: pointer;
}
#stacks_in_116_page13 {
	background-color: #F0F1EA;
}
#stacks_in_138_page13_float {
	float:right;
	width:38%;
}
#stacks_in_138_page13 {
	padding:  13px;
}

#stacks_in_142_page13 {
	font-size: 80%;
}

#stacks_in_146_page13 {
	background-color: #E7E9E8;
}
#stacks_in_148_page13_float {
	float:left;
	width:46%;
}
#stacks_in_149_page13 {
	font-size: 110%;
}

#stacks_in_154_page13 {
	font-size: 75%;
}

#stacks_in_156_page13 {
	background-color: #F0F1EA;
}
#stacks_in_158_page13_float {
	float:right;
	width:39%;
}
#stacks_in_158_page13 {
	padding:  13px;
}

#stacks_in_159_page13 {
	font-size: 120%;
}

#stacks_in_162_page13 {
	font-size: 80%;
}

#stacks_in_168_page13 {
	background-color: #E7E9E8;
}
#stacks_in_170_page13_float {
	float:left;
	width:44%;
}
#stacks_in_171_page13 {
	font-size: 111%;
}

#stacks_in_174_page13 {
	font-size: 75%;
}
/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_178_page13 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_178_page13 .theDivider1, #simpleDivider_stacks_in_178_page13 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_178_page13 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_178_page13 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_177_page13 {
	font-size: 169%;
}
/* Link and Anchor v2.1.7 Copyright @2010-2012 Joe Workman */

/* Cycler v3.1.1 Copyright 2014 Joe Workman */
 #stacks_in_186_page13{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_186_page13 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_186_page13{visibility:hidden}#stacks_in_186_page13 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_186_page13 .cycler_reel>div.stacks_out:first{visibility:visible}  #stacks_in_186_page13 .cycler_nav{cursor:pointer;z-index:1001;display:block; width:30px;height:31px;position:absolute;background:url(nav_image_186.png) 0 0 no-repeat;background-size:100%; top:37%;}#stacks_in_186_page13 .cycler_nav.prev{ left:-17px; background-position:0 0}#stacks_in_186_page13 .cycler_nav.prev:hover{background-position:0 -31px}#stacks_in_186_page13 .cycler_nav.prev:active{background-position:0 -62px}#stacks_in_186_page13 .cycler_nav.next{ right:-17px; background-position:0 -93px}#stacks_in_186_page13 .cycler_nav.next:hover{background-position:0 -124px}#stacks_in_186_page13 .cycler_nav.next:active{background-position:0 -155px}  

#stacks_out_186_page13 {
	width: 94%;
}

#stacks_in_186_page13 {
	margin:  12px;
	padding:  20px;
}

#stacks_out_100_page13 {
	width: 49%;
}